/*     1089805 : 타이틀 텍스트      */
.title__1089805__ {font-size:0}
.title__1089805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1089805__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1089805__.style_top p {padding-top:10px}
.title__1089805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1089805__.style_right p {padding-right:14px}
.title__1089805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1089805__.style_bottom p {padding-bottom:12px}
.title__1089805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1089805__.style_left p {padding-left:14px}
.title__1089805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1089805__.style_circle1 p {padding-left:18px}
.title__1089805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1089805__.style_circle2 p {padding-left:18px}
.title__1089805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1089805__ p {font-size:24px}
	.title__1089805__.style_top p:before {width:24px}
	.title__1089805__.style_right p:before {height:24px}
	.title__1089805__.style_bottom p:before {width:24px}
	.title__1089805__.style_left p:before {height:24px}
}

/*     1089815 : 이미지      */
.img__1089815__ {max-width:100%}
.img__1089815__ * {box-sizing:border-box}
.img__1089815__ a {display:block;vertical-align:top}
.img__1089815__ img {width:1920px;vertical-align:top}

/*     1091035 : 이미지      */
.img__1091035__ {max-width:100%}
.img__1091035__ * {box-sizing:border-box}
.img__1091035__ a {display:block;vertical-align:top}
.img__1091035__ img {width:1920px;vertical-align:top}

/*     1091025 : 이미지      */
.img__1091025__ {max-width:100%}
.img__1091025__ * {box-sizing:border-box}
.img__1091025__ a {display:block;vertical-align:top}
.img__1091025__ img {width:1920px;vertical-align:top}

/*     1091015 : 이미지      */
.img__1091015__ {max-width:100%}
.img__1091015__ * {box-sizing:border-box}
.img__1091015__ a {display:block;vertical-align:top}
.img__1091015__ img {width:1920px;vertical-align:top}

/*     1091005 : 이미지      */
.img__1091005__ {max-width:100%}
.img__1091005__ * {box-sizing:border-box}
.img__1091005__ a {display:block;vertical-align:top}
.img__1091005__ img {width:1920px;vertical-align:top}

/*     1090995 : 이미지      */
.img__1090995__ {max-width:100%}
.img__1090995__ * {box-sizing:border-box}
.img__1090995__ a {display:block;vertical-align:top}
.img__1090995__ img {width:1920px;vertical-align:top}

/*     1090985 : 이미지      */
.img__1090985__ {max-width:100%}
.img__1090985__ * {box-sizing:border-box}
.img__1090985__ a {display:block;vertical-align:top}
.img__1090985__ img {width:1920px;vertical-align:top}

/*     1089825 : 이미지      */
.img__1089825__ {max-width:100%}
.img__1089825__ * {box-sizing:border-box}
.img__1089825__ a {display:block;vertical-align:top}
.img__1089825__ img {width:1920px;vertical-align:top}

